<?php

namespace App\Modules\BadInfo\Models;

use Illuminate\Database\Eloquent\Model;

class SensitiveChapter extends Model
{

    protected $table = 'sensitive_chapters';
    protected $fillable = ['bid', 'cid', 'name','words','sequence'];

    public static function getListObj($params=[])
    {
        $obj = self::orderBy('id','asc');
        if(isset($params['bid']) && $params['bid']) $obj->where('bid',$params['bid']);
        return $obj;
    }




}